body {
    font-size: 18px;
    background-color: #E8E8EA;
    height: 100%;
}
a {
    text-decoration: none;
}
ul {
    list-style: none;
}
img {
    max-width: 100%;
    border: 0;
}
h1 { font-size: 18px;line-height:4.5px;text-align:center; }
#wrapper {
    width: 70%;
    margin: 0 auto;
    background-color: #E8E8EA;
    max-width: 100%;
    overflow: hidden;
}
#logo_search_holder {
    width: 90%;
    margin: 0 auto;
    display: block;
}
#logo {
    width: 20%;
    margin-top: 25px;
    display: inline-block;
}
#logo img {
    max-width: 75%}
#search-box {
    display: inline-block;
    margin-top: 30px;
    float: left;
}
#search-button {
    height: 24px;
    line-height: 2.5px;
    border: 2px solid #205cca;
    background-color: #205cca;
    color: #fafafa;
    font-size: 15px;
    transition: background-color 1s ease;
}
#search-button:hover {
    background-color: red;
}
#text-top {
    border-top-right-radius: 7px;
    border-top-left-radius: 7px;
    word-break: break-all;
    border: 1px solid silver;
    width: 88.5%;
    margin: 20px auto auto;
    padding: 10px;
    font-size: 14px;
}
#customers-holder {
    width: 95%;
    margin: 20px auto auto;
    text-align: center;
}
.customer {
    margin: 1% 1% 20px;
    width: 22%;
    display: inline-block;
}
.customer .customer-name {
    color: #fff;
    background-color: #FFF;
    border-top: 1px solid silver;
    border-right: 1px solid silver;
    border-left: 1px solid silver;
    border-top-right-radius: 7px;
    border-top-left-radius: 7px;
    text-align: center;
    display: block;
    width: 99.48%}
.customer .customer-name a {
    color: #000;
    font-weight: 700;
}
.customer .customer-photo {
    max-width: 100%;
    display: block;
    margin: 0;
    width: 100%}
.customer .customer-photo img {
    border: 0;
    height: 200px;
    width: 100%;
    margin: 0;
}
.customer .customer_info-holder {
    background-color: #FFF;
    border: 1px solid silver;
}
.customer .customer-price {
    background-color: #176CEE;
    color: #fff;
    font-weight: 700;
    width: 50%;
    display: inline-block;
    font-size: 17px;
}
.customer .customer-phone {
    font-weight: 700;
    display: inline-block;
    width: 45%}
.customer .customer-location {
    margin-top: 2px;
    display: inline-block;
    width: 100%;
    font-size: 15px;
    color: #6C6C6C;
    font-weight: 700;
}
#text-bottom {
    border-top-right-radius: 7px;
    border-top-left-radius: 7px;
    word-break: break-all;
    border: 1px solid silver;
    width: 90%;
    margin: 20px auto auto;
    padding: 10px;
    font-size: 14px;
    background-color: #FFF;
}
footer {
    text-align: center;
    border: 1px solid silver;
    width: 90%;
    margin: 50px auto auto;
    clear: both;
    background-color: #D9D9DD;
    border-top-right-radius: 7px;
    border-top-left-radius: 7px;
}
#customer-page-holder {
    width: 90%;
    margin: 0 auto;
}
#customer-info-holder {
    width: 100%;
    margin: 10px auto;
}
#customer-page-name {
    display: inline-block;
    width: 25%;
    background-color: #FFF;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border: 1px solid silver;
    box-shadow: 3px 3px 5px #888;
    color: #222;
    font-size: 18px;
}
#customer-page-price {
    display: inline-block;
    width: 23%;
    background-color: #FFF;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin: auto;
    border: 1px solid silver;
    box-shadow: 3px 3px 5px #888;
    color: #222;
    font-size: 17px;
}
#customer-page-location {
    display: inline-block;
    width: 25%;
    background-color: #FFF;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin: auto;
    border: 1px solid silver;
    box-shadow: 3px 3px 5px #888;
    color: #222;
    font-size: 17px;
}
#customer-page-phone {
    display: inline-block;
    width: 25%;
    background-color: #FFF;
    height: 30px;
    text-align: center;
    line-height: 30px;
    margin: auto;
    border: 1px solid silver;
    box-shadow: 3px 3px 5px #888;
    color: #222;
    font-size: 17px;
    font-weight: 700;
}
#customer-text {
    margin-top: 0;
    width: 41%;
    display: inline-block;
    float: right;
    padding: 12px;
    font-size: 15px;
    background-color: #FFF;
    border: 1px solid silver;
}
#customer-gallery-holder {
    width: 55%;
    display: inline-block;
    margin-bottom: 20px;
    float: left;
}
#customer-page-text-bottom {
    margin-top: 0;
    width: 98%;
    display: block;
    padding: 12px;
    font-size: 15px;
    background-color: #FFF;
    border: 1px solid silver;
    clear: both;
}
#customer-page-text-bottom p {
    padding: 12px;
}
#main-page {
    background-color: #176CEE;
    font-weight: 700;
    color: #fff;
}
#main-page a {
    color: #fff;
}
@media (max-width:1900px) {
    #search-box {
    margin-top: 50px;
}
}@media (max-width:1550px) {
    footer {
    clear: both;
}
.customer {
    width: 45%}
#menu-button {
    direction: ltr;
    text-align: center;
}
.morelink {
    width: 18%}
.morelink:hover {
    width: 22%}
#customer-gallery-holder {
    display: block;
    width: 100%;
    clear: both;
    margin-right: 0;
}
#customer-text {
    width: 96.1%;
    display: block;
}
#search-box {
    display: block;
    margin-top: 8px;
}
}@media (max-width:1810px) {
    #customer-page-location, #customer-page-name, #customer-page-phone, #customer-page-price {
    display: block;
    width: 100%}
}@media(max-width:700px) {
    #wrapper {
    width: 100%}
#customer .customer {
    width: 45%}
.customer .customer-photo img {
    width: 100%}
#menu-button {
    direction: ltr;
    text-align: center;
}
#customer-page-holder {
    width: 100%}
.morelink {
    width: 26%}
.morelink:hover {
    width: 34%}
}@media(max-width:600px) {
    .customer {
    width: 99%}
.customer .customer-photo img {
    width: 100%}
}@media(max-width:400px) {
    #search-box {
    width: 100%;
    text-align: center;
}
#logo {
    width: 60%;
    margin: 0 auto;
    display: block;
}
#logo img {
    width: 100%}
}input::-webkit-input-placeholder {
    font-size: 16px;
    color: #555;
}
input::-moz-placeholder {
    font-size: 16px;
    color: #555;
}
input:-ms-input-placeholder {
    font-size: 16px;
    color: #555;
}
input:-moz-placeholder {
    font-size: 16px;
    color: #555;
}
input.other::-webkit-input-placeholder {
    font-size: 12px;
    color: red;
}
input.other::-moz-placeholder {
    font-size: 12px;
    color: red;
}
input.other:-ms-input-placeholder {
    font-size: 12px;
    color: red;
}
input.other:-moz-placeholder {
    font-size: 12px;
    color: red;
}